
.home-24 .may
{
	width:637px;
	height:628px;
	float:left;
	background:url(/app_images/home/may12/ship.jpg) no-repeat;
	background-position:0px 0px;
}

.home-24 .may a 
{
    padding: 3px 0 0 10px;
}

.home-24 .may p {
    padding: 13px 0 15px 11px;
}


.home-24 .june
{
	width:637px;
	height:628px;
	float:left;
}

.home-24 .june a 
{
    padding: 3px 0 0 0px;
}

.home-24 .june p {
    padding: 13px 0 15px 11px;
}

.home-24 .june .ui-tabs-panel {
    
    padding: 0;
}

.home-24 .june div.slide div.slide-caption {
    
    position:absolute;
    top:20px;
    left:16px;
}

.home-24 .june div.slide div.slide-caption h1 {
    
    color: white;

    font-size: 2.3em;
    line-height: 40px;
    margin: 0 0 30px 0;
    padding: 0 0 0 0;
    border-bottom: none;
}


.home-24 .june div.slide div.slide-caption h2 a {
    
    font-size: 1.6em;
    line-height: 40px;
}

.home-24 div.june.ui-corner-all, div.june.ui-corner-top, div.june.ui-corner-left, div.june.ui-corner-tl  
{
    -moz-border-radius-topleft: 0px/*{cornerRadius}*/; -webkit-border-top-left-radius: 0px/*{cornerRadius}*/; -khtml-border-top-left-radius: 0px/*{cornerRadius}*/; border-top-left-radius: 0px/*{cornerRadius}*/; 

}

.home-24 div.june.ui-corner-all, .home-24 div.june.ui-corner-bottom, .home-24 div.june.ui-corner-left, .home-24 div.june.ui-corner-bl {
-moz-border-radius-bottomleft: 0px/*{cornerRadius}*/;
-webkit-border-bottom-left-radius: 0px/*{cornerRadius}*/;
-khtml-border-bottom-left-radius: 0px/*{cornerRadius}*/;
border-bottom-left-radius: 0px/*{cornerRadius}*/;
}

.home-24 .full-year-results-may
{
	border:none;
	margin:0px 0 0 0;
	position:absolute;
	bottom:45px;
	right:-4px;
	width:261px;
}
.home-24 .full-year-results-may h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ff9d00;
	font-weight:bold;
	
	border:none;
	margin:0px;
	padding:3px 0 0 0;
}
.home-24 .full-year-results-may ul
{
	padding:9px 0 0 0;
	margin:0px;
	width:261px;
}
.home-24 .full-year-results-may li
{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	clear:left;
	width:255px;
}
.home-24 .full-year-results-may li a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	border-bottom:#FFFFFF 1px solid;
	background:url(/app_images/full-year-result-red.png) no-repeat;
	padding: 7px 0 4px;
	margin:0px;
}
.home-24 .full-year-results-may li a:hover
{
	color:#cc3300;
}
.home-24 .full-year-results-may li .report
{
	background-position: 198px 7px;
	border-top: 1px solid #FF8C00;
}
.home-24 .full-year-results-may li .report:hover
{
	background-position: 198px -93px;
	
}

.home-24 .full-year-results-may li .factbook
{
	background-position: 198px -212px;
	
}
.home-24 .full-year-results-may li .factbook:hover
{
	background-position: 198px -312px;
}

.home-24 .event-display-top {
border-top: #FF8C00 1px solid;
margin: 3px 0 0 0;
}

.home-24 .home-24-latest-news div.may-news
{
    border-top:none;
}

.home-24 .home-24-latest-news h4
{
    border-bottom: 1px solid darkOrange;
}


.home-24 .share-price
{
   border-top:none; 
}

.home-24 .share-price img {
position: absolute;
top: 46px;
right: 0px;
}
.home-24 .share-price h5 {
border-bottom: 1px solid darkOrange;
margin-bottom: 3px;
padding-bottom: 3px;
}

